form {
	margin:0;
	line-height:35px;
}
.mainform{	
	font-size:12px;
	padding:0 15px 15px 15px;
	width:450px;
}
form fieldset input.error ,
form fieldset select.error ,
form fieldset textarea.error {
	border:1px solid red;
}
form fieldset input {
	margin:2px 5px 2px 0;
	float:left;
}
form fieldset label {
	display:block;
	width:180px;
	float:left;
	color:#e65504;
	clear:left;
}
form fieldset select {
	clear:right;	
}
textarea {
	width:250px;
	float:left;
	overflow: auto;
}
.ftext {
	width: 250px;
}
.requirednote {
	text-align:right;
	margin:2px 0;
	font-size:80%;
}
form fieldset {
	border:0;
	padding:1px 2px;
}

input#btnSubmit{	
	margin:0 0 0 180px;
}